[
  {
    "idActivity": 1,
    "type": "Type2",
    "date": "2014-01-16",
    "startTime": "2022-01-18",
    "endTime": "1990-12-23",
    "effortRessenti": 5,
    "variability": 31.9135,
    "variance": 47.9027,
    "standardDeviation": 51.4366,
    "average": 77.616,
    "maximum": 156,
    "minimum": 99,
    "avrTemperature": 47.9859,
    "hasAutoPause": false
  },
  {
    "idActivity": 2,
    "type": "Type1",
    "date": "2018-11-27",
    "startTime": "2008-09-06",
    "endTime": "1971-04-16",
    "effortRessenti": 2,
    "variability": 63.2869,
    "variance": 4.3233,
    "standardDeviation": 36.6456,
    "average": 14.0372,
    "maximum": 182,
    "minimum": 57,
    "avrTemperature": 47.8921,
    "hasAutoPause": true
  },
  {
    "idActivity": 3,
    "type": "Type2",
    "date": "2018-01-24",
    "startTime": "2009-03-24",
    "endTime": "1941-05-20",
    "effortRessenti": 4,
    "variability": 66.0437,
    "variance": 40.1499,
    "standardDeviation": 85.1707,
    "average": 52.538,
    "maximum": 114,
    "minimum": 41,
    "avrTemperature": 48.6091,
    "hasAutoPause": true
  },
  {
    "idActivity": 4,
    "type": "Type3",
    "date": "2014-07-05",
    "startTime": "1954-10-02",
    "endTime": "2019-11-13",
    "effortRessenti": 3,
    "variability": 72.5219,
    "variance": 88.7179,
    "standardDeviation": 56.3285,
    "average": 99.2423,
    "maximum": 101,
    "minimum": 35,
    "avrTemperature": 99.5707,
    "hasAutoPause": false
  },
  {
    "idActivity": 5,
    "type": "Type1",
    "date": "2020-07-27",
    "startTime": "1970-07-09",
    "endTime": "2014-01-07",
    "effortRessenti": 1,
    "variability": 91.2868,
    "variance": 35.2977,
    "standardDeviation": 89.1283,
    "average": 24.5516,
    "maximum": 185,
    "minimum": 55,
    "avrTemperature": 61.2443,
    "hasAutoPause": false
  },
  {
    "idActivity": 6,
    "type": "Type3",
    "date": "2022-01-21",
    "startTime": "1988-07-11",
    "endTime": "1947-10-08",
    "effortRessenti": 2,
    "variability": 39.2403,
    "variance": 68.3035,
    "standardDeviation": 48.4541,
    "average": 15.0519,
    "maximum": 87,
    "minimum": 61,
    "avrTemperature": 24.96,
    "hasAutoPause": true
  },
  {
    "idActivity": 7,
    "type": "Type2",
    "date": "2020-07-04",
    "startTime": "1966-07-04",
    "endTime": "1953-11-28",
    "effortRessenti": 3,
    "variability": 77.9106,
    "variance": 50.2753,
    "standardDeviation": 27.6544,
    "average": 73.1399,
    "maximum": 178,
    "minimum": 80,
    "avrTemperature": 70.0154,
    "hasAutoPause": true
  },
  {
    "idActivity": 8,
    "type": "Type3",
    "date": "2021-11-01",
    "startTime": "1966-06-30",
    "endTime": "1966-10-08",
    "effortRessenti": 5,
    "variability": 12.8896,
    "variance": 91.5997,
    "standardDeviation": 28.1367,
    "average": 63.2516,
    "maximum": 99,
    "minimum": 64,
    "avrTemperature": 47.2724,
    "hasAutoPause": false
  },
  {
    "idActivity": 9,
    "type": "Type1",
    "date": "2020-10-18",
    "startTime": "1993-02-09",
    "endTime": "1922-01-12",
    "effortRessenti": 2,
    "variability": 75.0622,
    "variance": 28.5926,
    "standardDeviation": 84.1056,
    "average": 82.6735,
    "maximum": 184,
    "minimum": 58,
    "avrTemperature": 2.5165,
    "hasAutoPause": true
  },
  {
    "idActivity": 10,
    "type": "Type3",
    "date": "2019-07-21",
    "startTime": "1978-01-14",
    "endTime": "1921-10-28",
    "effortRessenti": 2,
    "variability": 38.4167,
    "variance": 8.9565,
    "standardDeviation": 79.1064,
    "average": 71.7045,
    "maximum": 189,
    "minimum": 41,
    "avrTemperature": 11.3153,
    "hasAutoPause": false
  },
  {
    "idActivity": 11,
    "type": "Type2",
    "date": "2015-01-10",
    "startTime": "1982-05-10",
    "endTime": "2000-06-20",
    "effortRessenti": 2,
    "variability": 7.298,
    "variance": 84.2038,
    "standardDeviation": 59.7613,
    "average": 24.1556,
    "maximum": 84,
    "minimum": 40,
    "avrTemperature": 79.2884,
    "hasAutoPause": true
  },
  {
    "idActivity": 12,
    "type": "Type1",
    "date": "2014-12-15",
    "startTime": "2003-07-20",
    "endTime": "1957-10-10",
    "effortRessenti": 4,
    "variability": 6.1594,
    "variance": 39.0998,
    "standardDeviation": 87.1683,
    "average": 99.7483,
    "maximum": 84,
    "minimum": 36,
    "avrTemperature": 90.0641,
    "hasAutoPause": true
  },
  {
    "idActivity": 13,
    "type": "Type3",
    "date": "2019-07-09",
    "startTime": "1977-03-04",
    "endTime": "1960-01-01",
    "effortRessenti": 4,
    "variability": 44.0535,
    "variance": 12.5373,
    "standardDeviation": 58.7271,
    "average": 19.4843,
    "maximum": 193,
    "minimum": 76,
    "avrTemperature": 22.6955,
    "hasAutoPause": true
  },
  {
    "idActivity": 14,
    "type": "Type2",
    "date": "2023-12-11",
    "startTime": "1954-06-28",
    "endTime": "1993-06-24",
    "effortRessenti": 2,
    "variability": 10.3723,
    "variance": 54.257,
    "standardDeviation": 69.0052,
    "average": 97.0453,
    "maximum": 181,
    "minimum": 72,
    "avrTemperature": 81.2482,
    "hasAutoPause": false
  },
  {
    "idActivity": 15,
    "type": "Type1",
    "date": "2018-07-02",
    "startTime": "2024-01-03",
    "endTime": "1964-08-30",
    "effortRessenti": 2,
    "variability": 48.2932,
    "variance": 67.7662,
    "standardDeviation": 94.5576,
    "average": 98.3297,
    "maximum": 177,
    "minimum": 38,
    "avrTemperature": 91.9669,
    "hasAutoPause": true
  },
  {
    "idActivity": 16,
    "type": "Type1",
    "date": "2018-07-06",
    "startTime": "2012-12-28",
    "endTime": "2014-04-26",
    "effortRessenti": 1,
    "variability": 26.7247,
    "variance": 8.6121,
    "standardDeviation": 32.8475,
    "average": 36.0507,
    "maximum": 135,
    "minimum": 95,
    "avrTemperature": 64.4691,
    "hasAutoPause": true
  },
  {
    "idActivity": 17,
    "type": "Type2",
    "date": "2022-07-08",
    "startTime": "1934-08-04",
    "endTime": "1948-01-16",
    "effortRessenti": 3,
    "variability": 24.5678,
    "variance": 89.474,
    "standardDeviation": 6.4851,
    "average": 80.388,
    "maximum": 198,
    "minimum": 65,
    "avrTemperature": 73.0159,
    "hasAutoPause": false
  },
  {
    "idActivity": 18,
    "type": "Type3",
    "date": "2020-08-08",
    "startTime": "1943-01-04",
    "endTime": "1984-11-01",
    "effortRessenti": 4,
    "variability": 15.8206,
    "variance": 10.1982,
    "standardDeviation": 89.2815,
    "average": 60.1575,
    "maximum": 177,
    "minimum": 55,
    "avrTemperature": 95.3616,
    "hasAutoPause": false
  },
  {
    "idActivity": 19,
    "type": "Type1",
    "date": "2017-01-31",
    "startTime": "1995-01-14",
    "endTime": "1967-07-28",
    "effortRessenti": 2,
    "variability": 10.3217,
    "variance": 25.3434,
    "standardDeviation": 64.5326,
    "average": 6.7419,
    "maximum": 83,
    "minimum": 72,
    "avrTemperature": 19.6569,
    "hasAutoPause": false
  },
  {
    "idActivity": 20,
    "type": "Type3",
    "date": "2017-05-29",
    "startTime": "1959-03-03",
    "endTime": "1943-08-27",
    "effortRessenti": 2,
    "variability": 12.9503,
    "variance": 90.5546,
    "standardDeviation": 57.812,
    "average": 44.4189,
    "maximum": 144,
    "minimum": 79,
    "avrTemperature": 95.1186,
    "hasAutoPause": false
  },
  {
    "idActivity": 21,
    "type": "Type1",
    "date": "2015-10-03",
    "startTime": "1946-05-27",
    "endTime": "1934-06-04",
    "effortRessenti": 3,
    "variability": 59.5777,
    "variance": 61.9804,
    "standardDeviation": 46.6558,
    "average": 11.234,
    "maximum": 144,
    "minimum": 73,
    "avrTemperature": 72.5805,
    "hasAutoPause": false
  },
  {
    "idActivity": 22,
    "type": "Type1",
    "date": "2015-04-05",
    "startTime": "1948-02-07",
    "endTime": "1925-04-24",
    "effortRessenti": 3,
    "variability": 4.6783,
    "variance": 66.7362,
    "standardDeviation": 79.8471,
    "average": 52.3693,
    "maximum": 141,
    "minimum": 85,
    "avrTemperature": 48.7024,
    "hasAutoPause": false
  },
  {
    "idActivity": 23,
    "type": "Type1",
    "date": "2023-06-05",
    "startTime": "1920-11-12",
    "endTime": "1926-06-26",
    "effortRessenti": 5,
    "variability": 67.8302,
    "variance": 33.2865,
    "standardDeviation": 4.516,
    "average": 17.2584,
    "maximum": 150,
    "minimum": 47,
    "avrTemperature": 52.2994,
    "hasAutoPause": true
  },
  {
    "idActivity": 24,
    "type": "Type2",
    "date": "2014-03-03",
    "startTime": "1988-05-05",
    "endTime": "1944-06-29",
    "effortRessenti": 1,
    "variability": 12.7751,
    "variance": 92.9296,
    "standardDeviation": 76.843,
    "average": 32.2267,
    "maximum": 114,
    "minimum": 77,
    "avrTemperature": 80.627,
    "hasAutoPause": true
  },
  {
    "idActivity": 25,
    "type": "Type3",
    "date": "2016-07-01",
    "startTime": "1927-11-09",
    "endTime": "2011-12-16",
    "effortRessenti": 3,
    "variability": 45.0597,
    "variance": 37.5072,
    "standardDeviation": 6.6945,
    "average": 70.5156,
    "maximum": 81,
    "minimum": 32,
    "avrTemperature": 57.5543,
    "hasAutoPause": false
  },
  {
    "idActivity": 26,
    "type": "Type3",
    "date": "2020-06-25",
    "startTime": "1940-12-10",
    "endTime": "1944-05-02",
    "effortRessenti": 2,
    "variability": 20.6298,
    "variance": 54.2174,
    "standardDeviation": 56.4106,
    "average": 4.487,
    "maximum": 112,
    "minimum": 98,
    "avrTemperature": 80.8548,
    "hasAutoPause": false
  }
]